h1{padding:2px; color:#0069cf; margin:0 10px; font-size:24px; margin-bottom:10px;}
h2{padding:2px; color:#666; margin:0 10px; font-size:20px; margin-bottom:10px; font-weight:normal;}
#page{width:900px; margin:auto; background-color:#ddd; font-family:Sans-serif;}
#content{margin:0 10px; padding:5px; min-height:700px;}
#head{height:100px; background-color:#1582ff; color:#fff; font-size:36px; padding:20px;  background-repeat:no-repeat; background-image:url('header.png'); background-position:left bottom;}
#foot{clear:both; height:20px; color:#fff; text-align:center; background-color:#0069cf;}
#e{background-color:#F3F781; border: 1px solid #FF0000; padding:5px;}
.info{padding:2px; color:#000; margin:0 20px; margin-bottom:10px; line-height:150%;}
.column{padding-left:10px; width:200px; float:left; line-height:175%}
.columnr{padding:5px; width:200px; float:right;}
.columnl{padding:5px; width:600px; float:left;}
.dist{border:1px solid #888; padding:1px; color:#000; margin-right:3px; font-size:12px;}
label{width: 10em; float: left; text-align: right; margin-right: 0.5em; display: block;}
.submit input{margin-left: 10.5em;}
.error{color:red;}
